"Esse certificado tem uma Assinatura Digital inválida" mensagem de erro após instalar o Windows NT 4.0 Security Rollup Package

Quando você visita um site seguro (um site cujo endereço começa com "https://") que usa o Secure Sockets Layer (SSL), você pode receber a seguinte mensagem de erro quando você exibir o certificado de servidor, mesmo se o certificado do servidor é válido e confiável corretamente:

Este certificado tem uma assinatura digital inválida.

Esse problema ocorre após você instalar o Windows NT 4.0 Security Rollup Package (SRP) em um computador que esteja executando o Microsoft Internet Explorer 5.5 Service Pack 2 (SP2) ou o Internet Explorer 5.01 Service Pack 2 (SP2). Observe que esse problema ocorre com a interface do usuário Nenhuma funcionalidade é perdida.

Uma correção com suporte foi disponibilizada pela Microsoft, mas destina-se somente a corrigir o problema descrito neste artigo. Aplique-a somente em computadores que apresentarem esse problema específico.

Para resolver esse problema, contate o Atendimento Microsoft para obter a correção. Para obter uma lista completa dos números de telefone do Atendimento Microsoft e informações sobre custos de suporte, visite o seguinte site da Microsoft:

http://support.microsoft.com/default.aspx?scid=fh; EN-US; CNTACTMSObservação: em alguns casos, as taxas cobradas para chamadas de suporte podem ser canceladas se um profissional de suporte da Microsoft determinar que uma atualização específica resolverá o problema. Os custos normais de suporte serão aplicados para questões de suporte adicionais e problemas que não se qualificam à atualização específica em questão.

A versão em inglês desta correção deve ter os seguintes atributos de arquivo ou posteriores:
Date Time Version Size File name Platform
----------------------------------------------------------------
05-Jul-2001 15:04 5.131.1877.9 371,472 Crypt32.dll Intel
27-Jun-2000 19:57 5.131.1877.9 62,736 Softpub.dll Intel
Observação: devido a dependências do arquivo, esse hotfix exige o Microsoft Windows NT 4.0 Service Pack 6a.


A Microsoft confirmou que este é um problema no Windows NT 4.0 Security Rollup Package.

Para obter informações adicionais sobre o SRP, clique no número abaixo para ler o artigo na Base de Conhecimento da Microsoft:

299444 posterior ao Windows NT 4.0 Service Pack 6a Security Rollup Package (SRP)

Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Estas informações foram úteis?

Qual é o seu grau de satisfação com a qualidade da tradução?

O que afetou sua experiência?

Algum comentário adicional? (Opcional)

Obrigado por seus comentários!

×